
/* 全ページ共通 =========================================================================================================== */
#wrapper                                                  {width:1050px; min-height:100%; background-color:#000000; margin:0 auto; padding:0;}
#wrapper .contents_line                                   {height:15px; background-color:#000000; margin:0; padding:0;}

#wrapper #contents_bg                                     {width:1050px; background:url(../images/side_line.gif) top center repeat-y; margin:0; padding:0;}
#wrapper #contents                                        {width:990px; background:url(../images/bg.jpg) top center no-repeat fixed; background-color:#ffffff; margin:0 auto; padding:0;}

#wrapper #contents #header                                {width:902px; border-bottom:5px solid #000000; margin:0 auto 20px auto; padding:10px 0;}
#wrapper #contents #header h1                             {margin:0; padding:0; float:left;}
#wrapper #contents #header h2                             {margin:0; padding:20px 0 0 0; float:right;}

#wrapper #contents #main_header                           {width:960px; height:41px; background:url(../images/bg_head.gif) top left no-repeat; margin:0 auto; padding:0;}
#wrapper #contents #main_header #share                    {margin:0; padding:0 0 0 445px;}
#wrapper #contents #main_header #share #tw                {margin:0; padding:0 5px 0 0; float:left;}
#wrapper #contents #main_header #share #fb                {margin:0; padding:0; float:left;}

#wrapper #contents #main                                  {width:922px; margin:-1px auto 0 auto; padding:0;}
#wrapper #contents #main #detail                          {width:660px; min-height:773px; background:url(../images/bg_center.gif) repeat-y; margin:0 10px; padding:0 11px; float:left;}
#wrapper #contents #main #detail .pagetop                 {text-align:right; margin:0; padding:5px 0 0 0;}

#wrapper #contents #main #menu                            {width:220px; margin:0; padding:0; float:right; position:relative;}
#wrapper #contents #main #menu .news                      {top:10px; left:0; z-index:70; margin:0; padding:0; position:absolute;}
#wrapper #contents #main #menu .onair                     {top:56px; left:0; z-index:60; margin:0; padding:0; position:absolute;}
#wrapper #contents #main #menu .story                     {top:111px; left:0; z-index:50; margin:0; padding:0; position:absolute;}
#wrapper #contents #main #menu .staff_cast                {top:157px; left:0; z-index:40; margin:0; padding:0; position:absolute;}
#wrapper #contents #main #menu .character                 {top:212px; left:0; z-index:30; margin:0; padding:0; position:absolute;}
#wrapper #contents #main #menu .release                   {top:258px; left:0; z-index:20; margin:0; padding:0; position:absolute;}
#wrapper #contents #main #menu .circle                    {top:313px; left:0; z-index:10; margin:0; padding:0; position:absolute;}

#wrapper #contents #main_footer                           {width:960px; height:71px; background:url(../images/bg_foot.gif) top left no-repeat; margin:0 auto; padding:0;}
#wrapper #contents #main_footer #pagetop                  {margin:0; padding:20px 0 0 630px;}

#wrapper #footer                                          {border-top:3px solid #ffffff; margin:0 auto; padding:0;}
#wrapper #footer p                                        {font-size:10px; line-height:14px; font-family: Arial,Tahoma,Verdana,sans-serif; color:#ffffff; text-align:center; margin:0; padding:15px 0;}